Community Forums > Technical Support > Voobly Website > AoE II HD edition compatibility

AoE II HD edition compatibility

 Aidens_Bane


Group: Standard Membership
Join Date: 22 April 2015
Posts:1
Posted 14 October 2015 - 3:28 pm
If myself and a friend have the HD edition of AoE II, will the install directory be compatible if we try to join an AoE II Conqueror's edition server? This is probably answered somewhere here already but I've been unable to locate it.
Link | Reply | Quote
 +kitt


Group: Systems Operations
Join Date: 13 January 2008
Posts:16820
Posted 14 October 2015 - 5:35 pm
hi
you would need a patch to enable/ make it work.
http://help.voobly.com/display/vkb/KB1054+Clean+installation+of+Aoe2HD+with+compatibility+patch
or
install the patch and see
[You must login to view link]


Link | Reply | Quote
[1]
Displaying 1 - 2 out of 2 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests

Most active threads in past week: